<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <TextView
        android:id="@+id/mTvSafe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/account_safe"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <LinearLayout
        android:id="@+id/mDeviceLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

        <TextView
            android:id="@+id/mTvDevice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/device_set"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvNotice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/notice_title"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:id="@+id/mVersionList"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/version_it"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mVersion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_14" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mFeedBack"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/feed_back"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvAbout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/about"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvPrev"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/see_prev"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mLogOut"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:ellipsize="end"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:singleLine="true"
        android:text="@string/logout"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />

</LinearLayout>